Bug 227214 - fc7test1 livecd 20070129: a11y dialog
Summary: fc7test1 livecd 20070129: a11y dialog
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords: Reopened
Depends On:
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-02-03 16:54 UTC by Dave Malcolm
Modified: 2013-01-10 04:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:07:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Malcolm 2007-02-03 16:54:02 UTC
Description of problem:
dialog appears as desktop session starts:
"Assistive techonology support has been requested for this session, but the
accessibility registry was not found.  Please ensure that the AT-SPI package is
installed.  Your session has been started without assisistive technology support"

Version-Release number of selected component (if applicable):
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=Fedora7LiveCD

Comment 1 Dave Malcolm 2007-02-03 16:56:43 UTC
version-release:
fc7test1 livecd 20070129 i386, running from RAM

Comment 2 Jeremy Katz 2007-02-23 19:15:44 UTC
This is a bug with gnome-session; see gnome-session/gsm-at-startup.c around line
88.  Basically, if we don't get the at registry started within n seconds, then
the dialog pops up.  This is lame.  Hacky fix being built for test2, we should
do better for after

Comment 3 Matthew Miller 2007-04-06 20:24:34 UTC
This isn't obvious anywhere, but Fedora 7 test bugs should be filed against the
"devel" version.

Comment 4 Matthias Clasen 2007-04-24 02:53:40 UTC
This has been fixed in the meantime, I believe. 

Comment 5 Jeremy Katz 2007-04-24 03:21:18 UTC
Hasn't really been fixed; we've still just got the hack so that we never catch
the case where at-spi failed to launch.

Comment 6 Bug Zapper 2008-04-03 19:00:57 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 01:07:52 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.